[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Kerberos + GSSAPI support in Tortoise SVN

From: Jean-Yves Avenard <jyavenard_at_gmail.com>
Date: Sat, 25 Sep 2010 18:50:10 +1000

Hi

On 25 September 2010 16:15, Stefan Küng <tortoisesvn_at_gmail.com> wrote:
>> Or are they 64 bits libs, named 32.lib
>
> Yes, they're just named *32.lib but actually are the x64 libs when built so.

I understand now.
When I saw that they were named 32.lib, I thought that only the shell
was in 64 bits, and all the subversion utility stayed 32 bits which
would be a very plausible thing.

>
> Good point. But I think we don't have to mention the specific version as
> long as the 'latest' version isn't even out of alpha.

Sure ,but things like zlib, there were issues. Would trunk build with
1.2.3 ? or you have to upgrade to 1.2.5?
Would prefer to keep one environment for testing, so I can compile a
stable version. Not sure how working trunk currently is as I haven't
used it before
>
> I would suggest you create a gssapi.build script in /ext/build and add a
> 'gssapi' target in /default.build. That way you can test the gssapi
> build without having to compile everything else first.

Will do .

I'm guessing we only need to build the gssapi library rather than the
entire kerberos. So I don't think it should be too hard.
Hoping so :)

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2664485

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2010-09-25 10:50:17 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.